Subject: Re: Ethereal and the August spec (fwd)

From: "Haynes, Tom" <[email-masked]>
Date: Thu, 5 Sep 2002 13:36:27 -0700 (PDT)

> > I've got a 0.9.6 copy of Ethereal for Win2k.  It
> > doesn't understand all of the protocol changes
> > (e.g., setclientid  and setclientid_confirm).
> >
> > Where can I get a newer binary that understands
> > the protocol?
> 
> If there isn't a Win32 binary (built from the anonymous CVS tree) available
> on www.ethereal.com, I could build a binary for you and make it available.

So I had the lated win32 build and it did not understand the setclient stuff.
A new build would be nice.

> 
> I maintain the NFSv4 dissector for Ethereal (if you didn't already know
> this)

I knew you had provided us with a newer linux version of the client.

> Mike.

-- 
Tom Haynes, cfb
[email-masked]